=== debian/control ===
Source: libmoox-types-setobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoox-types-mooselike-perl,
                     libset-object-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-setobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-types-setobject-perl.git
Homepage: https://metacpan.org/release/MooX-Types-SetObject
Testsuite: autopkgtest-pkg-perl

Package: libmoox-types-setobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoox-types-mooselike-perl,
         libset-object-perl
Description: Set::Object type for Moo
 Moo attributes (like Moose) have an 'isa' property.
 MooX::Types::MooseLike(::Base) provides some basic types for this property.
 .
 MooX::Types::SetObject provides the SetObject type.
