=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Types-SetObject   .*/MooX-Types-SetObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
